$kind: http-request
url: "{{sahara_local}}manufacturing/material-requests"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"title\": \"Raw Materials for Sucks Production - Shift A\",\r

    \  \"notes\": \"Materials needed for 5000 sucks production batch\",\r

    \  \"request_date\": \"2024-01-15\",\r

    \  \"items\": [\r

    \    {\r

    \      \"item_id\": \"58d8cd0b-b273-4dfd-8ce0-895426dd7964\",\r

    \      \"uom_id\": \"84c3302e-c6ec-4021-ad98-78adbd024b59\", //Default to
    item UOM\r

    \      \"requested_qty\": 250.5\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
